## eole-pacemaker 2.4.1-11

=== Makefile ===
################################
# Makefile pour eole-pacemaker #
################################

SOURCE=eole-pacemaker
VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
