## eole-pacemaker 2.4.0-19

=== debian/changelog ===
eole-pacemaker (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [3d66bde] Passage script 00-haute-dispo de pretemplate en preservice fixes #8003 @10m
  * [f4b8c07] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [454492c] Fabrice: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 18 Apr 2014 16:11:50 +0200

eole-pacemaker (2.4.0-18) eole-2.4-unstable; urgency=low

  * [41be3bf] Script.mk supprimé par erreur fixes 7414 @10m
  * [da59341] Makefile : prise en compte de scripts.mk
  * [e02d827] Pas d'abandon lors de instance/reconfigure fixes #7424 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Feb 2014 16:35:26 +0100

eole-pacemaker (2.4.0-17) eole-2.4-unstable; urgency=low

  * [ce352ef] postservice/00-haute-dispo : pas de message si reconfigure, uniquement quand instance fixes #7424 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Feb 2014 11:15:17 +0100

eole-pacemaker (2.4.0-16) eole-2.4-unstable; urgency=low

  * [6ec6c37] scripts/synchro-nodes.sh : echo superflux postservice/00-haute-dispo : manque CreoleGet corosync_dial_if fixes #7425 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Feb 2014 10:47:10 +0100

eole-pacemaker (2.4.0-15) eole-2.4-unstable; urgency=low

  * [5611e82] scripts/synchro-nodes.sh : corrections erreurs de syntaxe fixes #7425 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 18 Feb 2014 11:46:30 +0100

eole-pacemaker (2.4.0-14) eole-2.4-unstable; urgency=low

  * [0f92e39] scripts.mk : ajout du script eole/haute_dispo_maintenance fixes #7414 @10m
  * [5875c5f] MàJ partie eole-skeletor + haute_dispo_maintenance au bon endroit fixes #7414 @10m
  * [d742153] Corrections skeletorisation fixes #7414 @10m
  * [148c60e] appliquer_hautedispo : ressources service dans /etc/ha.d/.rsc_list fixes #7424 @30m
  * [3fd0887] Gestion du fichier /etc/ha.d/rsc_list pour synchro ressources avec esclave fixes #7424 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 18 Feb 2014 08:59:00 +0100

eole-pacemaker (2.4.0-13) eole-2.4-unstable; urgency=low

  * [e9346eb] postservice/00-haute-dispo : tests si ressources présentes pour attendre qu'elles soient montées cherry-pick d'un commit de master fixes #7205 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:13:34 +0100

eole-pacemaker (2.4.0-12) eole-2.4-unstable; urgency=low

  * [6df6a9a] 00-haute-dispo : manque 'True à Question_ouinon fixes #7203 @20m
  * [5d9d5f9] postservice/00-haute-dispo : tests si ressources présentes pour attendre qu'elles soient montées fixes #7205 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 23 Jan 2014 16:46:43 +0100

eole-pacemaker (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cfe543c] conversion du .fw en balise (ref #5723)

  [ Fabrice ]
  * [1bfd89b] template corosync.conf OK pour CreoleLint fixes #6971 @1h
  * [322b7a2] Manque CreoleGet nom_machine_esclave ref #7135 @10m
  * [1333f53] scripts/appliquer_hautedispo : plus besoin du référencement du nom de variable adresse_netmask_ethX car directement CreoleGet fixes #7135 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 20 Jan 2014 11:55:17 +0100

eole-pacemaker (2.4.0-10) eole-2.4-unstable; urgency=low

  * [5c91990] Suppression du script posttemplate/00-adm_grp_2_eole inutile fixes #6645 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Jan 2014 13:01:50 +0100

eole-pacemaker (2.4.0-9) eole-2.4-unstable; urgency=low

  * [02e192e] * posttemplate/00-adm_grp_2_eole : pas de plantage si pas de user eole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jan 2014 14:53:24 +0100

eole-pacemaker (2.4.0-8) eole-2.4-unstable; urgency=low

  * [d79a660] Factorisation du code pour gérer les ressources en maintenance ref #6894 @15m
  * [efc01b3] Adaptation et simplification logrotate pour Eole 2.4 fixes #6894 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Dec 2013 14:00:00 +0100

eole-pacemaker (2.4.0-7) eole-2.4-unstable; urgency=low

  * [43ed71b] Retour de la filelist + mise à niveau CreoleLint
  * [3d94c08] fix posttemplate/00-maj_disable pour 2.4 (Ref #6540 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Dec 2013 12:15:06 +0100

eole-pacemaker (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [56e0889] possibilité de répartir la charge entre le maitre et l'esclave (ref #6309)
  * [b48e9d0] ajout de l'option 'haute_dispo_force_desactiver_maj' pour ne pas désactiver obligatoirement les MAJ (ref #6310)
  * [b16e7ac] pouvoir ajouter un des primitives via le script appliquer_hautedispo_perso (ref #6371)

  [ Daniel Dehennin ]
  * [1dde1d7] Add git-buildpackage configuration for debian version tag format

  [ Fabrice ]
  * [ba523a2] Fiabilisation des tests localisation des ressources fixes #6237 @1h
  * [3d539cb] tmpl de logrotate pour unmanage des rsc le temps du rotate fixes #6386 @1h
  * [34eed82] Typo dans le test location fixes #6386 @10m
  * [ad86ab4] eole/appliquer_hautedispo : ressource mail uniquement sur "maitre" fixes #6399 @10m
  * [928bfc0] Mise en unmanage des ressources pendant reconfigure fixes #6285 @1h
  * [8847fbe] Remplacement nom interface en dur par la variable creole corosync_dial_if dans tmpl/00_root_highavail.fw fixes #6536 @10m

  [ Emmanuel Garette ]
  * [f90bac8] retrait de la primitive inexistante default_gw (ref #6309)
  * [2aff70d] ne pas poser de question au reconfigure (ref #6246)
  * [f15ccca] les ressources reviennent sur le node à la fin du reconfigure (ref #6385)
  * [8563096] meilleur vérification pour savoir si le noeud est 'online' + ne pas planter si pas de haute-dispo/pas activé (ref #6247)

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Dec 2013 08:50:04 +0100

eole-pacemaker (2.4.0-5) eole-2.4-unstable; urgency=low

  * [6f676ec] Suppression ParseDico + Synchro fichiers de conf fixes #6229 @1h

