=== debian/control ===
Source: eole-pacemaker
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-pacemaker
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-pacemaker/repository

Package: eole-pacemaker
Architecture: all
Depends: ${misc:Depends}, pacemaker
Description: Templates, dictionnaire et scripts pour la gestion de la haute
 disponibilité
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE :
 http://eole.orion.education.fr
