## eole-pacemaker 2.4.0-21

=== debian/changelog ===
eole-pacemaker (2.4.0-21) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [5dd83d9] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [04ff4cf] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:24:31 +0100

eole-pacemaker (2.4.0-20) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [8ab1832] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [92ef7af] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 26 Mar 2015 10:42:11 +0100
