## eole-pacemaker 2.4.1-8

=== debian/changelog ===
eole-pacemaker (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b88eb81] scripts/haute_dispo_maintenance : test de présence des ressources avant d'effectuer des actions dessus.
  * [ce967e0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [59477cc] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Dec 2014 15:38:24 +0100

eole-pacemaker (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0622d10] Teste si ressource "Slave" avant de déclarer une *location* associée
  * [5fd4520] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [07f9b52] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 10 Dec 2014 10:36:12 +0100

eole-pacemaker (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [88fa2b3] Mise en état standby du noeud au reconfigure.
  * [1cc6b55] scripts/haute_dispo_maintenance : inveresion des actions dans l'affichage de l'aide
  * [83c7ace] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4d0c0de] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Dec 2014 08:18:21 +0100

eole-pacemaker (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [94f63b4] scripts/appliquer_hautedispo : timeout 90s avant contrôle lancement des ressources de type service. meilleure gestion des préférences des noeuds
  * [1a217f5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5190f31] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 28 Nov 2014 11:24:04 +0100

eole-pacemaker (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [53e8a5c] diagnose/150-ha : correction de coquilles
  * [161a2f7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [95749f6] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Nov 2014 16:07:48 +0100

eole-pacemaker (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bc13cc0] scripts/appliquer_hautedispo: Correction de la directive ping.
  * [ddc985e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [93c2df9] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 26 Sep 2014 15:00:02 +0200

eole-pacemaker (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5f44ee1] scripts/appliquer_hautedispo
  * [48c054d] Merge branch 'master' into dist/ubuntu/precise/master
  * [d7eb7a1] diagnose/150-ha : Ajout d'un test sur le service corosync
  * [58d9af2] diagnose/150-ha: Les scripts diagnose retournent toujours 0
  * [9725a6b] dicos/02_haute_dispo.xml : Ajout de la variable service_resource_interval
  * [bc9866d] Merge branch 'master' into dist/ubuntu/precise/master
  * [c3d7010] tmpl/haute_dispo.logrotate: Ajout d'un sleep au logrotate
  * [5c3eeeb] dicos/02_haute_dispo.xml: Ajout de la variable service_resource_timeout scripts/appliquer_hautedispo : Utilisation de la variable service_resource_timeout
  * [baf4c03] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2e3dc8a] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 25 Sep 2014 15:17:23 +0200

eole-pacemaker (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e7f9751] Update gitignore for EOLE 2.4.1

  [ Philippe Caseiro ]
  * [b0bd24c] diagnose/150-ha : Création du fichier
  * [2c91e2a] diagnose/150-ha : Amélioration du diagnose
  * [da17451] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b002761] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 24 Sep 2014 15:42:40 +0200
