## eole-pacemaker 2.4.1-10

=== debian/changelog ===
eole-pacemaker (2.4.1-10) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [69869e8] Correction typo *s/localnode/local_node/*
  * [2891f94] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d96d7e4] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Apr 2015 08:39:56 +0200

eole-pacemaker (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c1dda9a] Activation de la ressource MailTo opérationnelle
  * [d660a1a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [94060be] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 26 Mar 2015 10:44:12 +0100
