## eole-pacemaker 2.4.1-11

=== debian/changelog ===
eole-pacemaker (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [69091e5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ed50955] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:26:37 +0100
