## eole-pacemaker 2.5.1-1

=== debian/changelog ===
eole-pacemaker (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6dc022f] Preparation pour EOLE 2.4.2-alpha1
  * [b9bd939] Preparation pour EOLE 2.5
  * [9f58a70] Prepare version 2.5.1-a1
  * [91e9ee1] Merge tag 'release/2.5.1_1'
  * [73104ec] Nouvel espace de nommage des tags Debian
  * [a0b31bf] Release version 2.5.1
  * [2209b5f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [c1dda9a] Activation de la ressource MailTo opérationnelle
  * [739ba1b] Merge branch '2.4.1/master'
  * [69869e8] Correction typo *s/localnode/local_node/*
  * [fcdf42d] Merge branch '2.4.1/master'
  * [263dfb6] Implémentation du Load Balancing + routage source dans les tables 220...
  * [89bb13f] Ajout d'un délai de lancement de service avant supervision
  * [c3f781d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [6f12685] Fabrice Barconnière: Update package since “debian/eole/2.4.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Sep 2015 16:21:27 +0200
