## eole-pacemaker 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 ################################
 
 SOURCE=eole-pacemaker
-VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################
