=== debian/changelog ===
eole-pacemaker (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [d20d3c5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [06505a3] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:44:10 +0100
