## eole-pacemaker 2.5.2-23

=== debian/changelog ===
eole-pacemaker (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [60607a2] scripts/haute_dispo_maintenance : redirection erreurs dans /dev/null pour ne pas polluer instance/reconfigure
  * [b8e1e7f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5178987] Fabrice Barconnière: Update package since “debian/eole/2.5.2-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Mar 2016 14:35:17 +0100

eole-pacemaker (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9db4fc2] scripts/haute_dispo_maintenance : cacher la sortie d'erreur crm resource
  * [da40172] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2ceaa0f] Fabrice Barconnière: Update package since “debian/eole/2.5.2-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Mar 2016 09:16:24 +0100

eole-pacemaker (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0f2bb08] Révision des scripts de maintenance, pre/postservice, applicationHD et logrotate
  * [43c0f77] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [329406e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 08 Mar 2016 15:59:37 +0100

eole-pacemaker (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [215e527] Mise des ressources unmanage avant reconfigure et arrêt corosync/pacemaker
  * [866f348] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3334a32] Fabrice Barconnière: Update package since “debian/eole/2.5.2-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Mar 2016 16:44:04 +0100

eole-pacemaker (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [edc81b6] dicos/02_haute_dispo.xml : séparateur des ressources de type service sur la variable activer_service_resource
  * [2bea4e0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f91e9fd] Fabrice Barconnière: Update package since “debian/eole/2.5.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Feb 2016 15:46:32 +0100

eole-pacemaker (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [139504d] dicos/02_haute_dispo.xml : aide sur la nouvelle variable vip_resource_netmask
  * [6fd79bf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2abbc2b] Fabrice Barconnière: Update package since “debian/eole/2.5.2-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Feb 2016 15:56:59 +0100

eole-pacemaker (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e83fabb] Haute dispo : possibilité de déclarer un netmask par VIP
  * [b6f4d9f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a6b8ce6] Fabrice Barconnière: Update package since “debian/eole/2.5.2-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Feb 2016 11:58:17 +0100

eole-pacemaker (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cc9079c] dicos/02_haute_dispo.xml : cache la variable mail_ha_resource_name sur esclave
  * [968a8d3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [33fc0a3] Fabrice Barconnière: Update package since “debian/eole/2.5.2-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 05 Feb 2016 08:24:50 +0100

eole-pacemaker (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d94b6e2] Suppression de la possibilité de désactiver la Maj-Auto
  * [cb35a9e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [26d7b95] Fabrice Barconnière: Update package since “debian/eole/2.5.2-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Feb 2016 11:42:09 +0100

eole-pacemaker (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [10b4473] Dictionnaire Haute dispo : groupe VIP obligatoire et services protégés par oui/non
  * [f59270a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fcdf3f0] Fabrice Barconnière: Update package since “debian/eole/2.5.2-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 02 Feb 2016 15:50:38 +0100

eole-pacemaker (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4fe96e7] Dictionnaire : remplacement de noeud/node par nœud
  * [15dfd54] Dictionnaire haute disponibilité : ajout d'une aide sur les variables
  * [52f196c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [662b3e3] Fabrice Barconnière: Update package since “debian/eole/2.5.2-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 02 Feb 2016 14:21:49 +0100

eole-pacemaker (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [263dfb6] Implémentation du Load Balancing + routage source dans les tables 220...
  * [89bb13f] Ajout d'un délai de lancement de service avant supervision
  * [a20d7e3] Merge branch '2.5.1/master'
  * [9690986] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [728603d] Fabrice Barconnière: Update package since “debian/eole/2.5.2-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Dec 2015 10:44:28 +0100

eole-pacemaker (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2b59b6a] Message informatif sur l'impossibilité de synchroniser un fichier
  * [b90aff2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [68e1ee2] Fabrice Barconnière: Update package since “debian/eole/2.5.2-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Dec 2015 15:43:00 +0100

eole-pacemaker (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]

