## eole-pacemaker 2.5.2-24

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-pacemaker
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################
