=== debian/changelog ===
eole-pacemaker (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [799c0ca] La procédure reconfigure doit respecter l'intégrité du cluster haute dispo
  * [2897644] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ad75025] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 24 Nov 2016 14:02:53 +0100

eole-pacemaker (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [676977a] Traitement des références à */etc/init.d* dans le dictionnaire
  * [ce8dc91] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [dfedb8e] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 10:30:35 +0200

eole-pacemaker (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c96fb1d] Suppression saisie libre pour corosync_dial_if & vip_resource_if
  * [601d31e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [47a6e8e] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 11:44:01 +0200

eole-pacemaker (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7d9d0b5] Il faut laisser le temps aux ressources d'un groupe de migrer
  * [1bf638d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5e670dd] Fabrice Barconnière: Update package since “debian/eole/2.6.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 May 2016 14:48:30 +0200

eole-pacemaker (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [58c235c] Les ressources *Route* ne sont pas utilisables telles quelles.
  * [725aa98] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [222b1f0] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 May 2016 16:02:32 +0200

eole-pacemaker (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2c215fe] Remplacement des ressources *lsb* par *service* (ref #16026 @30m)
  * [6e532b9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9ec173] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 29 Apr 2016 15:20:33 +0200

eole-pacemaker (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9b8f062] ajout de la dependance vers crmsh (ref #16032 @1h)
  * [39a5b72] les règles de restriction doivent avoir une interface de la forme : ethxxx et non xxx (ref #16032)
  * [1336f86] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [19bdff5] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 28 Apr 2016 15:35:05 +0200

eole-pacemaker (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [48116e8] On référence les interfaces réseaux par leur numéro et plus par les noms ethX
  * [a2d2105] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4cdfe15] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 08 Apr 2016 16:23:27 +0200

eole-pacemaker (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8147acc] Prepare version 2.6.0
  * [8c5c2c7] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [cbccc0b] Utilisation du numéro des interfaces et plus des noms ethX
  * [fee449b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3e657ef] Fabrice Barconnière: Update package since “debian/eole/2.5.2-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 08 Apr 2016 14:24:42 +0200
