## eole-pacemaker 2.6.0-10

=== debian/changelog ===
eole-pacemaker (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [3592eb9] Merge branch '2.5.1/master' into 2.5.2/master
  * [09a8bf0] Merge branch '2.5.2/master' into 2.6.0/master
  * [462f10b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [866374c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:51:48 +0100
