## eole-pacemaker 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-pacemaker
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################
