=== debian/changelog ===
eole-pacemaker (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [799c0ca] La procédure reconfigure doit respecter l'intégrité du cluster haute dispo
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [3592eb9] Merge branch '2.5.1/master' into 2.5.2/master
  * [09a8bf0] Merge branch '2.5.2/master' into 2.6.0/master
  * [5caa605] Merge branch '2.6.0/master'
  * [8441bb0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b7aa16b] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:59:06 +0100

eole-pacemaker (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [afad43d] Replace tabs in dictionary
  * [266467d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7451add] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Mar 2017 14:32:13 +0100

eole-pacemaker (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6adb543] Prepare version 2.6.1
  * [0312f21] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [a941681] Pacemaker does not support non ASCII characters
  * [7d63b87] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a900c72] Daniel Dehennin: Update package since “debian/eole/2.6.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Mar 2017 10:39:37 +0100
