=== debian/changelog ===
eole-pacemaker (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [27ccace] Prepare version 2.6.2
  * [7b1df19] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [c28cea6] Le status d'une ressource n'était pas correctement affiché en cas de problème sur celle-ci
  * [515cf44] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [be26831] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Feb 2018 13:33:56 +0100
