=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-pacemaker
 Architecture: all
-Depends: ${misc:Depends}, pacemaker
+Depends: ${misc:Depends}, pacemaker, crmsh
 Description: Templates, dictionnaire et scripts pour la gestion de la haute
  disponibilité
  .
