=== debian/changelog ===
eole-pacemaker (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2b98fbc] Better dirty hack to avoid the specific ERROR msg in @scripts/haute_dispo_maintenance@ and @scripts/appliquer_hautedispo@ scripts See # FIXME #31165 on @crm configure@ commands : ref #31165
  * [d98c327] Merge branch '2.8.0/master'
  * [5ccbe99] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cde88cc] Fabrice Barconnière: Update package since “debian/eole/2.8.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 20 Nov 2020 08:42:11 +0100

eole-pacemaker (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [27ccace] Prepare version 2.6.2
  * [7b1df19] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [c033835] Prepare version 2.7.0
  * [3b492f6] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [42137f5] Prepare version 2.7.1
  * [d042ce2] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [97c2d76] Prepare version 2.7.2
  * [7f80c7f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [fd61e01] Prepare version 2.8.0
  * [27cef22] Merge branch 'master' into dist/eole/2.8.0/master
  * [074fd6d] Prepare version 2.8.1
  * [9335012] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [cf9bcfc] diagnoe HA : @crm_mon@ output has changed
  * [144440d] Corosync configuration with two nodes and Ubuntu Focal version
  * [b9d97f0] Corosync configuration : replace tabs with 4 spaces
  * [91a2b2a] Adapt HA scripts to @crm@ output changes : ref #31164
  * [a6caa45] Merge branch '2.8.0/master'
  * [c80327d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8923bd9] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Nov 2020 13:26:13 +0100
