## eole-pacemaker 2.9.0-1

=== debian/changelog ===
eole-pacemaker (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dc87b2d] Prepare version 2.9.0
  * [73a5ed2] Merge branch 'master' into dist/eole/2.9.0/master
  * [ba15591] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [4c5c0e2] packaging 2.9 (ref #33996)
  * [2a6671f] utilisation de eole-ssh-keygen pour générer la clef ssh Pacemaker (ref #33996)
  * [b357903] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [86fe36e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 01 Apr 2022 10:19:15 +0200
