## eole-pacemaker 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-pacemaker
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################
