=== debian/changelog ===
eole-pacemaker (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [877b4a7] Mettre à jour les appels aux commandes pacemaker (ref #35018)
  * [0799f42] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b6bbfaa] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Dec 2022 10:53:47 +0100
